Vulnerabilidades en Foxit Reader 2.2

foxit.jpgFoxit Reader, un popular lector de documentos PDF para Windows se ha reportado recientemente propenso a dos vulnerabilidades de corrupción de memoria Un atacante puede explotar estas vulnerabilidades mediante archivos PDF maliciosamente modificados.

El problema de seguridad puede ser explotado cuando la víctima ejecuta un archivo PDF malicioso en Foxit Reader, un intento fallido de exploit podría provocar una denegación de servicio, y aunque no se ha demostrado, estas vulnerabilidades podrían permitir la ejecución de código remoto.

Se ha confirmado que Foxit Reader 2.2 es vulnerable, otras versiones también podría serlo, por lo tanto se recomienda no abrir documentos PDF que no sean confiables al menos hasta que se publique una actualización.

(vía: Security Focus)